Alert.png

Notice: This page contains information for the legacy Phidget21 Library. Phidget21 does not support VINT Phidgets, and will not support any new Phidgets. Phidget21 will be maintained until 2020. We recommend that new projects be developed against the Phidget22 Library.


Click on the 2phidget22.jpg button in the menu bar to go to the Phidget22 version of this page.

Alert.png

OS - OS X

From Phidgets Legacy Support
Revision as of 21:32, 18 October 2011 by Mparadis (Talk | contribs)

Jump to: navigation, search

Preamble about the OS.

Recommended Languages

We recommend the following languages for Mac OSX:

Installing Libraries and Drivers

You can download the current version of the drivers for Mac OSX below:

Requires Mac OS 10.4 or Higher. Supports ppc, intel 32-bit and intel 64-bit.

Common Problems and Solutions

  • List relevant problems from "Common Problems and workarounds" doc
  • List common problems for this OS from support forums

Limitations

List any limitations associated with running Phidgets with this OS.